﻿html,body {margin:0;padding:0;}

/* INDEPENDER V4 */

/* V4 Layout */
.page-wrapper
{
	position: relative;
}

#page {
  padding-top: 157px;
  margin-top: 0;
  min-height:450px;
}

/* V4 Basis */
.independerV4 { font-family: arial;}
.independerV4 a, .independerV4 .link, .independerV4 .highlight {text-decoration: none; color: #00a1de;}
.independerV4 a:hover, .independerV4 .link:hover, .independerV4 .highlight:hover {text-decoration: underline;}
.independerV4 p {line-height: 1.5em;margin-top: 5px;margin-bottom: 10px;}
.independerV4 p + h1, .independerV4 p + h2, .independerV4 p + h3, .independerV4 p + .h1, .independerV4 p + .h2, .independerV4 p + .h3 {margin-top: 20px;}
.independerV4 h1, .independerV4 .h1 {font-family: 'proxima_nova_rgregular'; font-size: 30px; font-weight: normal; color: #68486d; margin: 0 0 15px 0; display: block; line-height: 1.3em;}
.independerV4 h2, .independerV4 .h2 {font-family: 'proxima_nova_rgregular'; font-size: 26px; font-weight: normal; color: #68486d; margin: 0 0 15px 0; display: block; line-height: 1.3em;}
.independerV4 h3, .independerV4 .h3 {font-family: Arial; font-size: 16px; font-weight: bold; color: #68486d; margin: 0 0 0 0; display: block; line-height: 1.3em;}

.independerV4 strong.h1, .independerV4 strong.h2, .independerV4 strong.h3 {font-weight: bold; display: inline-block;}
.independerV4 .small-font {font-size: 12px;}
.independerV4 .normal-font {font-size: 14px;}
.independerV4 .large-font {font-size: 18px;}
.independerV4 .align-center {text-align: center;}
.independerV4 .align-left {text-align: left !important;}
.independerV4 ul, .independerV4 li {margin: 0;padding: 0;list-style: none;}
.independerV4 .purple {color: #68486d;}
.independerV4 .blue {color: #00a1de;}
.independerV4 .grey {color: #666666;}
.independerV4 .light-grey {color: #999999;}
.independerV4 .white {color: #ffffff;}

/* V4 Sprites */
.independerV4 .sprite-logo, .independerV4 .sprite-payoff, .independerV4 .sprite-carousel-next, .independerV4 .sprite-carousel-previous, .independerV4 .sprite-rating-block-full, .independerV4 .sprite-rating-block-half, .independerV4 .sprite-rating-block-empty, .independerV4 .sprite-rating-hexagon-full, .independerV4 .sprite-rating-hexagon-empty, .independerV4 .sprite-icon-spaarpot, .independerV4 .sprite-icon-auto, .independerV4 .sprite-icon-huis, .independerV4 .sprite-icon-hart, .independerV4 .sprite-icon-gezin, .independerV4 .sprite-icon-hexagon, .independerV4 .sprite-icon-koffer, .independerV4 .sprite-icon-justitia, .independerV4 .sprite-icon-doos, .independerV4 .sprite-icon-graf, .independerV4 .sprite-listitem-white, .independerV4 .sprite-listitem-blue, .independerV4 .sprite-icon-home-white, .independerV4 .sprite-icon-home-purple, .independerV4 .sprite-mainmenu-down-purple, .independerV4 .sprite-mainmenu-down-white, .independerV4 .sprite-telefoon, .independerV4 .sprite-hexagon, .independerV4 .sprite-cross-white, .independerV4 .sprite-cross-grey, .independerV4 .sprite-checkmark-white {background-image: url(/Images/independer-sprite.png);}
.independerV4 .sprite-logo {display: inline-block;*display: inline;*zoom: 1;background-position: 0 0;width: 258px;height: 61px;}
.independerV4 .sprite-payoff {display: inline-block;*display: inline;*zoom: 1;background-position: 0 -66px;width: 329px;height: 13px;}
.independerV4 .sprite-carousel-next {display: inline-block;*display: inline;*zoom: 1;background-position: -263px -35px;width: 22px;height: 25px;}
.independerV4 .sprite-carousel-previous {display: inline-block;*display: inline;*zoom: 1;background-position: -263px -5px;width: 22px;height: 25px;}
.independerV4 .sprite-rating-block-full {display: inline-block;*display: inline;*zoom: 1;background-position: -290px -5px;width: 12px;height: 17px;}
.independerV4 .sprite-rating-block-half {display: inline-block;*display: inline;*zoom: 1;background-position: -290px -25px;width: 12px;height: 17px;}
.independerV4 .sprite-rating-block-empty {display: inline-block;*display: inline;*zoom: 1;background-position: -290px -45px;width: 12px;height: 17px;}
.independerV4 .sprite-rating-hexagon-full {display: inline-block;*display: inline;*zoom: 1;background-position: -307px -5px;width: 14px;height: 15px;}
.independerV4 .sprite-rating-hexagon-empty {display: inline-block;*display: inline;*zoom: 1;background-position: -307px -25px;width: 14px;height: 15px;}
.independerV4 .sprite-icon-spaarpot {display: inline-block;*display: inline;*zoom: 1;background-position: -5px -84px;width: 23px;height: 18px;}
.independerV4 .sprite-icon-auto {display: inline-block;*display: inline;*zoom: 1;background-position: -33px -88px;width: 32px;height: 18px;}
.independerV4 .sprite-icon-huis {display: inline-block;*display: inline;*zoom: 1;background-position: -70px -84px;width: 18px;height: 18px;}
.independerV4 .sprite-icon-hart {display: inline-block;*display: inline;*zoom: 1;background-position: -93px -86px;width: 19px;height: 14px;}
.independerV4 .sprite-icon-gezin {display: inline-block;*display: inline;*zoom: 1;background-position: -117px -84px;width: 27px;height: 17px;}
.independerV4 .sprite-icon-hexagon {display: inline-block;*display: inline;*zoom: 1;background-position: -149px -84px;width: 15px;height: 17px;}
.independerV4 .sprite-icon-koffer {display: inline-block;*display: inline;*zoom: 1;background-position: -169px -84px;width: 20px;height: 17px;}
.independerV4 .sprite-icon-justitia {display: inline-block;*display: inline;*zoom: 1;background-position: -194px -85px;width: 19px;height: 16px;}
.independerV4 .sprite-icon-doos {display: inline-block;*display: inline;*zoom: 1;background-position: -218px -84px;width: 19px;height: 18px;}
.independerV4 .sprite-icon-graf {display: inline-block;*display: inline;*zoom: 1;background-position: -242px -85px;width: 13px;height: 17px;}
.independerV4 .sprite-listitem-white {display: inline-block;*display: inline;*zoom: 1;background-position: -309px -49px;width: 9px;height: 10px;}
.independerV4 .sprite-listitem-blue {display: inline-block;*display: inline;*zoom: 1;background-position: -335px -68px;width: 9px;height: 10px;}
.independerV4 .sprite-icon-home-white {display: inline-block;*display: inline;*zoom: 1;background-position: -326px -5px;width: 24px;height: 20px;}
.independerV4 .sprite-icon-home-purple {display: inline-block;*display: inline;*zoom: 1;background-position: -326px -30px;width: 24px;height: 20px;}
.independerV4 .sprite-mainmenu-down-purple {display: inline-block;*display: inline;*zoom: 1;background-position: -329px -53px;width: 9px;height: 9px;}
.independerV4 .sprite-mainmenu-down-white {display: inline-block;*display: inline;*zoom: 1;background-position: -341px -53px;width: 9px;height: 9px;}
.independerV4 .sprite-telefoon {display: inline-block;*display: inline;*zoom: 1;background-position: -355px -41px;width: 27px;height: 27px;}
.independerV4 .sprite-hexagon {display: inline-block;*display: inline;*zoom: 1;background-position: -355px -5px;width: 27px;height: 31px;}
.independerV4 .sprite-cross-white {display: inline-block;*display: inline;*zoom: 1;background-position: -366px -73px;width: 16px;height: 15px;}
.independerV4 .sprite-cross-grey {display: inline-block;*display: inline;*zoom: 1;background-position: -366px -93px;width: 16px;height: 15px;}
.independerV4 .sprite-checkmark-white {display: inline-block;*display: inline;*zoom: 1;background-position: -343px -93px;width: 18px;height: 15px;}

/* V4 Cookie */
.independerV4 .cookieUserAuthorisationBarContent {padding: 8px;background-color: #474747;color: #d2d2d2;min-width: 940px;position: relative;z-index: 9999;text-align: center;font-size: 13px;}
.independerV4 .cookieUserAuthorisationBarContent a {color: #d2d2d2;text-decoration: underline;cursor: pointer;}
.independerV4 .cookieUserAuthorisationBarContent .acceptBtn {color: #fff;cursor: pointer;display: inline-block;margin-left: 30px;text-decoration: underline;margin-right: 15px;font-weight: bold;}
.independerV4 .cookieUserAuthorisationBarContent .acceptBtn .sprite-checkmark-white {margin: 0 5px -2px 0;}
.independerV4 .cookieUserAuthorisationBarContent .hideBtn {color: #fff;cursor: pointer;display: inline-block;margin-left: 15px;text-decoration: underline;margin-right: 25px;font-weight: bold;}
.independerV4 .cookieUserAuthorisationBarContent .hideBtn .sprite-cross-white {margin: 0 5px -2px 0;}

/* V4 Admin Panel */
.independerV4 .adminPanelMenu {position: absolute;width: 225px;top: -500px;right: 20px;z-index: 8888;background-color: #eeeeee;overflow: visible;border-radius: 0px 0px 0px 5px;border-left: 1px solid #cccccc;border-right: 1px solid #cccccc;border-bottom: 1px solid #cccccc;box-shadow: 2px 2px 0px #999999;}
.independerV4 .adminPanelMenu hr {border-top: 1px solid #CCC;border-left: 1px solid #CCC;border-bottom: 1px solid #CBCBCB;border-right: 1px solid #CBCBCB;}
.independerV4 .adminPanelMenu h3 {margin-bottom: 3px;}
.independerV4 .adminPanelMenu ul {margin-top: 3px;margin-bottom: 15px;}
.independerV4 .adminPanelMenu li a {font-size: 12px;color: #999;}
.independerV4 .adminPanelMenu .content {margin: 15px 15px 15px 15px;text-align: left;display: block;}
.independerV4 .adminPanelMenu #adminPanelMenuBtn {position: absolute;bottom: -22px;right: -1px;text-align:center;width: 125px;height: 21px;cursor: pointer;background-color: #eeeeee;border-radius: 0px 0px 5px 5px;box-shadow: 2px 2px 0px #999999;border-left: 1px solid #cccccc;border-right: 1px solid #cccccc;border-bottom: 1px solid #cccccc;}
.independerV4 .adminPanelMenu.intern #adminPanelMenuBtn {background-image: url('/layout/images/gemakkelijk/admin/menuBtnIntern.png');}
.independerV4 #customerTrackingLink {position: absolute;top: -22px;right: 130px;}

/* V4 Header */
.independerV4 header {position: absolute;top: 0;left: 0;width: 100%;background: #ffffff;z-index: 20;}
.independerV4 header ul, .independerV4 header li {margin: 0;padding: 0;list-style: none;}
.independerV4 header .slogan {background-image: url(/Images/independer-sprite.png);display: inline-block;*display: inline;*zoom: 1;background-position: 0 -66px;width: 329px;height: 13px;position: absolute;top: 49px;left: 284px;display: block;text-indent: -350px;overflow: hidden;}
.independerV4 .independer-logo {background-image: url(/Images/independer-sprite.png);display: inline-block;*display: inline;*zoom: 1;background-position: 0 0;width: 258px;height: 61px;display: block;overflow: hidden;position: relative;top: 20px;left: 1px;text-indent: -2000px;}
.independerV4 .header-link-container {position: absolute;top: 12px;right: 10px;color: #00a1de;font-size: 14px;line-height: 16px;}
.independerV4 .header-link-container .header-link {color: #00a1de;text-decoration: none;font-size: 14px;}
.independerV4 .header-link-container .header-link:hover {text-decoration: underline;}
.independerV4 .faqBox {position: absolute;top: 0px;right: 0px;}
.independerV4 .faqBox .faqsearchbox .textBox {width: 140px !important;border-radius: 3px;top: 5px;position: relative;}
.independerV4 .faqBox .faqSearchButton {position: relative;top: 5px;}
.independerV4 .welkomLogout {text-align: right;}

/* V4 Footer */
.independerV4 footer.footer {background: #2D1C30;color: #FFF;font-family: Arial;font-size: 14px;}
.independerV4 footer.footer .sprite-listitem-white { margin-right: 10px;}
.independerV4 footer.footer .footer-links {background: #452C49;}
.independerV4 footer.footer .footer-links .gsrow {padding: 55px 0;}
.independerV4 footer.footer ul li {line-height: 24px;}
.independerV4 footer.footer ul, .independerV4 footer.footer li {margin: 0;padding: 0;list-style: none;}
.independerV4 footer.footer .h3 {color: #FFF;display: block;margin-bottom: 10px;font-size: 16px;}
.independerV4 footer.footer a {color: #FFF;text-decoration: none;}
.independerV4 footer.footer a:hover {text-decoration: underline;}
.independerV4 footer.footer .hr {margin-right: 20px;border-top: 1px solid #3a243e;border-left: 1px solid #3a243e;border-bottom: 1px solid #503854;border-right: 1px solid #503854;box-sizing: border-box;height: 0;margin-top: 7px;margin-bottom: 7px;}
.independerV4 footer.footer strong {background: none;padding-left: 0;font-size: reset;}
.independerV4 footer.footer .footer-experts {background-image: url(img/experts-footer-groter.jpg);background-position: 405px 100%;background-repeat: no-repeat;height: 335px;}
.independerV4 footer.footer .footer-experts.small {background-image: url(/Images/experts-footer.jpg);height: 100px;background-position: -15px 100%;}
.independerV4 footer.footer .footer-coco {background-position: 175px 100%;background-repeat: no-repeat;}
.independerV4 footer.footer .footer-address {color: #FFF;font-size: 11px;padding: 13px 0;}
.independerV4 footer.footer .footer-address .gscol {text-align: center;}
.independerV4 footer.footer .footer-address a {color: #FFF;font-size: 11px;text-decoration: underline;}

/* V4 Buttons */
.independerV4 .button, .independerV4 .button-small {-webkit-border-radius: 3px;-moz-border-radius: 3px;-ms-border-radius: 3px;-o-border-radius: 3px;border-radius: 3px;display: inline-block;width: 100%;line-height: 40px;text-align: center;color: #FFF;font-size: 16px;text-decoration: none;background: url(img/visuals/button-gradient-blue.png) left center repeat-x;}
.independerV4 .button.grey,.independerV4 .button-small.grey {background: url(img/button-gradient-grey.png) top left repeat-x;border: 1px solid #DBDBDB;color: #00a1de;}
.independerV4 .button-small {line-height: 25px;height: 25px;width: auto;font-size: 14px;margin-bottom: -2px;}
.independerV4 .button.grey:active {background: url(img/button-gradient-grey.png) bottom left repeat-x;}
.independerV4 .button.grey.faq {position: absolute;top: 7px;right: 10px;width: 160px;height: 28px;line-height: 28px;color: #00a1de;font-size: 14px;background-color: #DEDEDE;}
.independerV4 .button.close {background-image: url(/Images/independer-sprite.png);display: inline-block;*display: inline;*zoom: 1;background-position: -366px -93px;width: 16px;height: 15px;overflow: hidden;position: absolute;top: 5px;right: 5px;}

.independerV4 .bold {font-weight: bold;}.independerV4 .underline {text-decoration: underline;}
.independerV4 .tabs-container .icon.arrow {margin-bottom: 0px;}
.independerV4 a > .icon.arrow {margin-left: 0;}

/* V4 Icons */
.independerV4 .icon {display: inline-block;overflow: hidden;text-indent: -200px;*display: inline;*zoom: 1;}
.independerV4 .icon.arrow {background-image: url(/Images/independer-sprite.png);display: inline-block;*display: inline;*zoom: 1;background-position: -335px -68px;width: 9px;height: 10px;margin-left: 5px;margin-bottom: -2px;}
.independerV4 .tabs-container .icon.arrow {margin-bottom: 0px;}
.independerV4 a > .icon.arrow {margin-left: 0;}
.independerV4 .icon.zorg {background-image: url(/Images/independer-sprite.png);display: inline-block;*display: inline;*zoom: 1;background-position: -93px -86px;width: 19px;height: 14px;margin: 0 5px -2px 0;}
.independerV4 .icon.auto {background-image: url(/Images/independer-sprite.png);display: inline-block;*display: inline;*zoom: 1;background-position: -33px -88px;width: 32px;height: 18px;margin: 0 5px -6px 0;}
.independerV4 .icon.reis {background-image: url(/Images/independer-sprite.png);display: inline-block;*display: inline;*zoom: 1;background-position: -169px -84px;width: 20px;height: 17px;margin: 0 5px -3px 0;}
.independerV4 .icon.sparen {background-image: url(/Images/independer-sprite.png);display: inline-block;*display: inline;*zoom: 1;background-position: -5px -84px;width: 23px;height: 18px;margin: 0 5px -3px 0;}
.independerV4 .icon.wonen {background-image: url(/Images/independer-sprite.png);display: inline-block;*display: inline;*zoom: 1;background-position: -70px -84px;width: 18px;height: 18px;margin: 0 5px -2px 0;}
.independerV4 .icon.telefoon {background-image: url(/Images/independer-sprite.png);display: inline-block;*display: inline;*zoom: 1;background-position: -355px -41px;width: 27px;height: 27px;margin: 0 5px -4px 0;}
.independerV4 .generic-shopping-cart .icon {text-indent: 0;}
.ie7 .independerV4 .icon {text-indent: 0;padding-left: -100px;margin-right: 2px;}

.independerV4 .generic-shopping-cart .icon {text-indent: 0;}
.ie7 .independerV4 .icon {text-indent: 0;padding-left: -100px;margin-right: 2px;}
.independerV4 header {position: absolute;top: 0;left: 0;width: 100%;background: #ffffff;z-index: 20;}

/* V4 Menu */
.independerV4 nav {background-color: #825f87;height: 44px;display: block;}
.independerV4 nav ul,.independerV4 nav li {margin: 0;padding: 0;list-style: none;}
.independerV4 .main-menu {display: block;border-left: 1px solid #715076;position: relative;top: 2px;}
.independerV4 .main-menu-item {display: inline-block;padding: 0 30px 0 15px;font-size: 16px;line-height: 42px;position: relative;color: #FFF;border-right: 1px solid #715076;-webkit-box-shadow: 1px 0px #8c6d91;box-shadow: 1px 0px #8c6d91;vertical-align: top;}
.independerV4 .has-submenu {background-image: url(/Images/independer-sprite.png);display: inline-block;*display: inline;*zoom: 1;background-position: -341px -53px;width: 9px;height: 9px;position: absolute;top: 15px;right: 11px;}
.independerV4 .main-menu-item:first-child {padding: 0;background-image: none;height: 40px;border-left: 1px solid #8c6d91;}
.independerV4 .main-menu-item-no-dd {background-image: none;padding: 0;}
.independerV4 .main-menu-item-home {overflow: hidden;}
.independerV4 .main-menu-item-home .button-home {background-image: url(/Images/independer-sprite.png);display: inline-block;*display: inline;*zoom: 1;background-position: -326px -5px;width: 24px;height: 20px;margin-bottom:-4px;}
.independerV4 .main-menu-item-home:hover .button-home {background-image: url(/Images/independer-sprite.png);display: inline-block;*display: inline;*zoom: 1;background-position: -326px -30px;width: 24px;height: 20px;}
.independerV4 .main-menu-item-home a {margin:0 15px;}
.independerV4 .main-menu-item:hover {background-color: #FFF;color: #68486d;background-position: 100% -35px;}
.independerV4 .main-menu-item:hover .has-submenu {background-image: url(/Images/independer-sprite.png);display: inline-block;*display: inline;*zoom: 1;background-position: -329px -53px;width: 9px;height: 9px;}
.independerV4 .main-menu a {text-decoration: none;}
.independerV4 .sub-menu {position: absolute;font-size: 14px;left: -1px;top: 42px;padding-left: 15px;background-color: #ffffff;border-left: 1px solid #c2bbc2;border-bottom: 1px solid #c2bbc2;border-right: 1px solid #c2bbc2;white-space: nowrap;vertical-align: top;-moz-box-shadow: 2px 2px 2px rgba(99, 99, 99, 0.5);-webkit-box-shadow: 2px 2px 2px rgba(99, 99, 99, 0.5);box-shadow: 2px 2px 2px rgba(99, 99, 99, 0.5);display: none;-moz-transition: all 0s ease;-o-transition: all 0s ease;-webkit-transition: all 0s ease;transition: all 0s ease;}
.independerV4 .sub-menu-column {display: inline-block;vertical-align: top;padding: 15px 15px 15px 0;line-height: normal;*float: left;min-width: 100px;}
.independerV4 .sub-menu-column a {line-height: 22px;font-size: 14px;padding: 0 0 0 5px;white-space: nowrap;}
.independerV4 .sub-menu-column a:hover {text-decoration: underline;}
.independerV4 .sub-menu-column ul {margin-top: 10px;}
.independerV4 .main-menu-item:hover .sub-menu, .independerV4 .main-menu-item .sub-menu:active, .independerV4 .main-menu-item:focus .sub-menu {display: block;-moz-transition-delay: .25s;-o-transition-delay: .25s;-webkit-transition-delay: .25s;transition-delay: .25s;}

/* V4 Menu IE7 fixes */
.ie7 .independerV4  nav .gsrow {overflow: visible !important;}
.ie7 .independerV4 .main-menu-item {display: inline;zoom: 1;}
.ie7 .independerV4 .main-menu-item:first-child {text-indent: 0;}
.ie7 .independerV4 .main-menu-item-home {display: inline;zoom: 1;text-indent: 0;line-height: 0;font-size: 0;}
.ie7 .independerV4 .main-menu-item .sub-menu {width: 450px;}
.ie7 .independerV4 .main-menu-item .sub-menu .sub-menu-column {float: left;}

/* 960px Grid System */
.gsrow:after {visibility: hidden;display: block;font-size: 0;content: " ";clear: both;height: 0;}
.gsrow {margin: 0 auto;width: 960px;clear: both;position: relative;text-align: left;}
.gscol {float: left;-ms-box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;padding: 0 10px;}
.ie6 .gscol, .ie7 .gscol {display: inline;white-space: normal;zoom: 1;}
.gu1 {width: 80px;}
.gu2 {width: 160px;}
.gu3 {width: 240px;}
.gu4 {width: 320px;}
.gu5 {width: 400px;}
.gu6 {width: 480px;}
.gu7 {width: 560px;}
.gu8 {width: 640px;}
.gu9 {width: 720px;}
.gu10 {width: 800px;}
.gu11 {width: 880px;}
.gu12 {width: 960px;}

.ie6 .gsrow, .ie7 .gsrow {overflow: hidden;white-space: nowrap;}
.ie6 .gsrow .gu1,
.ie7 .gsrow .gu1 {width: 60px;}
.ie6 .gsrow .gu2,
.ie7 .gsrow .gu2 {width: 140px;}
.ie6 .gsrow .gu3,
.ie7 .gsrow .gu3 {width: 220px;}
.ie6 .gsrow .gu4,
.ie7 .gsrow .gu4 {width: 300px;}
.ie6 .gsrow .gu5,
.ie7 .gsrow .gu5 {width: 380px;}
.ie6 .gsrow .gu6,
.ie7 .gsrow .gu6 {width: 460px;}
.ie6 .gsrow .gu7,
.ie7 .gsrow .gu7 {width: 540px;}
.ie6 .gsrow .gu8,
.ie7 .gsrow .gu8 {width: 620px;}
.ie6 .gsrow .gu9,
.ie7 .gsrow .gu9 {width: 700px;}
.ie6 .gsrow .gu10,
.ie7 .gsrow .gu10 {width: 780px;}
.ie6 .gsrow .gu11,
.ie7 .gsrow .gu11 {width: 860px;}
.ie6 .gsrow .gu12,
.ie7 .gsrow .gu12 {width: 940px;}

.independerV4 .column-padding {padding: 20px 0;}